Web lists-archives.com

Re: gstreamer-plugins-dev packages not available?




On Wed, 2019-05-22 at 20:04 +0000, Hamish MB wrote:
> I've been trying to build wxpython 4 under Cygwin, and I have realised 
> that one of the build dependencies - gstreamer-plugins-bad-dev - doesn't 
> seem to be in the repository. This is the same for all of the other 
> plugin sets. I'm wondering if the package name is just different and I'm 
> missing it or not? There is a dev package for the library that I 
> installed, but this isn't enough to satisfy wxpython's configure script.

Package names vary between distributions.  The files are available:

https://cygwin.com/cgi-bin2/package-grep.cgi?grep=%2Fgst.*.pc%24&arch=x86_64

--
Yaakov


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple